Bug 168827 - File conflicts between 32bit and 64bit packages
File conflicts between 32bit and 64bit packages
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: audiofile (Show other bugs)
rawhide
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: John (J5) Palmieri
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-09-20 11:10 EDT by Phil Knirsch
Modified: 2015-03-04 20:15 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-29 14:39:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Phil Knirsch 2005-09-20 11:10:37 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8b3) Gecko/20050818 Fedora/1.1-0.2.7.deerpark.alpha2.1 Firefox/1.0+

Description of problem:
File conflicts exists between the installed 32bit and 64bit packages:

Error: audiofile-1:0.2.6-2.i386 file conflicts with:
Error:  '/usr/share/doc/audiofile-0.2.6/docs/Makefile' <=> audiofile-1:0.2.6-2.x86_64


Version-Release number of selected component (if applicable):
audiofile-1:0.2.6-2

How reproducible:
Always

Steps to Reproduce:
1. Use a file conflict enabled rpm to install both 32bit and 64bit versions of this package
2.
3.
  

Actual Results:  See listed file conflicts in description

Expected Results:  No file conflicts

Additional info:
Comment 1 Florian La Roche 2006-04-02 09:44:52 EDT
Here's the exact filename:
fileconflict for /usr/share/doc/audiofile-0.2.6/docs/Makefile in
audiofile-0.2.6-3.i386.rpm and audiofile-0.2.6-3.x86_64.rpm

regards,

Florian La Roche
Comment 2 Matthias Clasen 2006-07-29 14:39:15 EDT
This should be fixed in rawhide, reopen if not.

Note You need to log in before you can comment on or make changes to this bug.